function ArrowDown(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowDown.png" alt="ArrowDown icon" />
}

ArrowDown.defaultProps = {
    size: 24
}

export default ArrowDown
